@charset "UTF-8";
.smTXT {
	font-size: 12px;
	color: #737373;
}
.titleTXT {
	font-size: 18px;
	color: #737373;
}
.capsLG {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	text-transform: uppercase;
	color: #666;
	font-weight: lighter;
}
.capsLGgreen {
	font-family: Helvetica, sans-serif, Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	text-transform: uppercase;
	color: #0D704B;
	font-weight: lighter;
}
